gnutls_session_is_resumed(3)

NAME
gnutls_session_is_resumed - Used to check whether this session is a resumed one

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_session_is_resumed(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

DESCRIPTION
This function will return non zero if this session is a resumed one, or a zero if this is a new session.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.